apiVersion: "operator.nevis-security.ch/v1"
kind: "NevisTrustStore"
metadata:
  name: "auth-v1-default-tls-client-trust"
  namespace: "adn-agov-nevisidm-admin-01-uat"
  labels:
    deploymentTarget: "auth-v1"
  annotations:
    projectKey: "DEFAULT-ADN-AGOV-ADMIN-PROJECT"
    patternId: "ac27dd7daad0ca2b7229bfaf"
spec:
  keystores:
  - name: "proxy-idm-v1-saml-sp-nevisidm-admin-realm-identity"
    namespace: "adn-agov-nevisidm-admin-01-uat"
  - name: "proxy-sp-v1-saml-sp-nevisidm-operations-realm-identity"
    namespace: "adn-agov-nevisidm-admin-01-uat"
  - name: "proxy-sp-v1-op-onbrdng-authenticationrealm-identity"
    namespace: "adn-agov-nevisidm-admin-01-uat"
